Subject: Re: [bug#45151] [PATCH 1/1] gnu: Add openfortivpn

From: Leo Famulari <[email-masked]>
Date: Sat, 12 Dec 2020 16:57:35 -0500

On Sat, Dec 12, 2020 at 10:58:26PM +0300, David Dashyan wrote:
> BTW I'm what is the right way to send fixes patch? Sending the whole
> thing again is easier on your side then adding commit patch on top?

Yes, it's easier if you send a completely new patch rather than an
incremental patch. Thanks again!